@charset "utf-8";



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table.table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
color:#444444;
font-size:90%;
font-family:"Open Sans", "Helvetica Neue", Helvetica, "Arial", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
line-height:1.5;
background:#f7f5f6;
-webkit-text-size-adjust: none;
}

/* リンク設定
------------------------------------------------------------*/
a{color:#0074A0;text-decoration:none;}
a:hover{color:#488fdd;}
a:active, a:focus {outline:0;}


/* 全体
------------------------------------------------------------*/
#wrapper{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
background:#fff;
border-left:1px solid #e7e4e5;
border-right:1px solid #e7e4e5;
}

.inner{
margin:0 auto;
width:100%;
}

/*************
/* ヘッダー
*************/
#header{
height:110px;
background:url(images/line_01.gif) repeat-x;
padding:0px 0px 0;
}

/*************
/* ロゴ
*************/
.logo{
padding:10px 10px 0;
}

.logo span{display:block;}

/*************
/* 検索
*************/
/*.search{
	float:right;
	text-align:right;
	width: 300px;
	margin-top: -15px;
}検索削除前*/
.search{
	float: left;
	text-align:right;
	width: 320px;
	margin-top: 20px;
}

.search form {margin:0px;}

.search input {
		margin:2px;
		height:20px;
		vertical-align:text-bottom;
}

.search_text {width:168px;}

.search .gs-title{
	text-align:left;
}

.sitemap {
	padding-right: 15px;
}
ul.sitemap a {
	color:#D22D25;
	font-weight: bold;
}
ul.sitemap li:before {
    content: "";
    display: inline-block;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 5px solid #D22D25;
}


/**************************
/* メイン画像（トップページ+サブページ）
**************************/
#mainBanner{
margin:-2px auto 0; 
padding:0;
position:relative;
line-height:0;
text-align:center;
}

#mainBanner img{
max-width:100%;
height:auto;
}

/*#subpage #mainBanner{margin-top:0;}*/



/*************
メイン コンテンツ
*************/
section.content article{
padding:10px;
margin-bottom:5px;
/*overflow:hidden;*/
clear: both;
}

* html section.content article{height:1%;}

section.content p{margin-bottom:5px;}

h2.heading{
	background-color:#EEEEE3;
	clear:both;
	min-height: 47px;
	padding:0 0 0 58px;
	font-size:1.8em;
	vertical-align:middle;
/*	display:table-cell;*/
	width: 100%;
	position: relative;
	margin-bottom: 15px;
	box-sizing:border-box;
}
h2.t_child:before{
	content: "\f118";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #ffc63e;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(child/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_consul:before{
	content: "\f075";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #918fc0;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(consul/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_cul:before{
	content: "\f19c";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #EF94B6;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(cul/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_educ:before{
	content: "\f040";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #b6d346;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(educ/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_gov:before{
	content: "\f0f7";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #B57AC1;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(gov/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_info:before{
	content: "\f015";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #ffa108;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(info/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_kinkyu:before{
	content: "\f06a";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #E50012;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(kinkyu/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_life:before{
	content: "\f2c3";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #41A5D4;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(life/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_preinfo:before{
	content: "\f0eb";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #E50012;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(preinfo/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_proce:before{
	content: "\f0c5";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #FF8AA4;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(proce/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_tax:before{
	content: "\f0d6";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #31C7AA;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(tax/img/t_img.gif);
	background-repeat:no-repeat;*/
}
h2.t_work:before{
	content: "\f0f2";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 20px;
	background-color: #9EDC50;
	padding: 4px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	width: 38px;
/*	background-image: url(work/img/t_img.gif);
	background-repeat:no-repeat;*/
}
section.content img{
max-width:90%;
height:auto;
}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}

.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}

/*2カラム*/

.col2{
	width:45%;
	float:left;
	margin-left:5%;
}

/*3カラム*/

.col3{
	width:30%;
	float:left;
	margin-left:3%;
}
/* width */

#main .w90{width:90%;}
#main .w30{width:30%;}
#main .w45{width:45%;}

.ml20{margin-left:2em;}
.ml10{margin-left:1em;}

/* text */

.tx_center{
	text-align:center;
}

.tx_right{
	text-align:right;
}

.f_small{
	font-size:0.9em;
}

/* kinkyu/05.html top images */

.kinkyu05_images{
	max-width:90%;
	margin:0 auto;
}

/*.kinkyu05_images p{
	background:#F8D2A7;
	height:25px;
}*/

.kinkyu05_images ul{
/*	overflow:hidden;*/
	display: table;
	max-width: 100%;
}

.kinkyu05_images ul li{
	width:120px;
/*	height:110px;
	float:left;*/
	text-align:center;
	display: table-cell;
	font-size: .8em;
}

.kinkyu05_01{
	background:url(kinkyu/img/subt_05_01.gif) no-repeat 0px 2px;
	background-color: #F8D2A7;
	color: #ec4c16;
	padding: 4px 0 4px 2.5em;
	font-weight: bold;
}

/**************************************/
/*タイトル1*/
h3 {
	margin:0 5px;
	padding:5px 10px;
	font-weight:bold;
	font-size:120%;
	color:#666666;
}
.ti_01_01{
	border-bottom: 3px solid #f77d7d;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:120%;
	border-left: 20px solid  #de0027;
}
.ti_01_02{
	margin-top:5px;
	border-left: 20px solid #f39b1d;
	border-bottom: 3px solid #fcb44e;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
}

.ti_01_03{
	border-bottom: 3px solid #ffda67;
	color:#666666;
	padding:5px 10px 1px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #fdcb00;
}
.ti_01_04{
	border-bottom: 3px solid #d7e79a;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #a7ca2b;
}
.ti_01_05{
	margin-top:5px;
	border-bottom: 3px solid #addc67;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #6ab000;
}
.ti_01_06{
	border-bottom: 3px solid #bbf0f2;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #009da5;
}

.ti_01_07{
	margin-top:5px;
	border-bottom: 3px solid #63a8d3;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #1f82c0;
}
.ti_01_08{
	margin-bottom:1em;
	border-bottom: 3px solid #65689b;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #59599c;
}
.ti_01_09{
	border-bottom: 3px solid #ac71c0;;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #9051a5;
}
.ti_01_10{
	border-bottom: 3px solid #e48ead;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left: 20px solid #d16b90;
}
.ti_01_11{
	border-left: 20px solid #B2B2B2;
	border-bottom: 3px solid #00F;
	color:#666666;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
}
.ti_01_12{
	margin-bottom:5px;
	border-bottom: 3px solid #E00000;
	border-left: 20px solid #B2B2B2;
	color:#666666;
	padding:5px 10px 3px 10px;
	font-weight:bold;
	font-size:12pt;
}

/*タイトル2*/
.ti_03_01{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
}
.ti_03_02{
	color:#FFFFFF;
	width:100%;
	background-color:#fcb44e;
	text-align:center;
}
.ti_03_03{
	color:#FFFFFF;
	width:100%;
	background-color:#fdcb00;
	text-align:center;
	padding:2px 0;
}
.ti_03_04{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
}
.ti_03_05{
	color:#FFFFFF;
	width:100%;
	background-color:#6bb200;
	text-align:center;
}
.ti_03_06{
	color:#FFFFFF;
	width:100%;
	background-color:#bbf0f2;
	text-align:center;
}
.ti_03_07{
	color:#FFFFFF;
	width:100%;
	background-color:#63a8d3;
	text-align:center;
}
.ti_03_08{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
}
.ti_03_09{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
}
.ti_03_10{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
}
.ti_03_11{
	color:#FFFFFF;
	width:100%;
	background-color:#52587A;
	text-align:center;
}
.ti_03_12{
	margin:10px 0;
	color:#FFFFFF;
	width:100%;
	background-color:#E00000;
	text-align:center;
}

/*本文リンク枠*/
.link_waku01{
margin: 5px 0 10px 20px;
}
.link_waku02{
margin: 0 0 0px 20px;
width:auto;
}
.link_waku03{
margin: 0 0 0px 0px;
width:auto;
}

.textblue { color:#243F7D; text-decoration:none;}
.bold{
	font-weight:bold;}

/*本文リスト*/

.disc{
	list-style-type:disc;
	margin:10px 1em 10px 2em;
}

.disc_blue{
	margin:10px 1em 10px 2em;
	list-style-type:disc;
	color:#243F7D;
}

.disc_blue p{
	color:#333;
}

ol li{
	margin:10px 1em 10px 3em;
	list-style-type:decimal;
}

.kinkyu_tel {
	font-size: 130%;
	font-weight: bold;
}
.kinkyu_tel img {
	vertical-align: -8px;
}
p.kinkyu_tel span.red {
	color: #E40019;
	font-size: 120%;
	margin: 0 10px;
}
p.kinkyu_tel span.info {
	color: #008D84;
}


/* tax */

dl.zei01 {
margin: 10px;
padding: 0;
width:100%;
}
.zei01 dt {
	margin: 5px 0 5px 20px;
	display: list-item;
	list-style-type: disc;
	font-weight: bold;
}

dl.zei02 {
margin: 10px;
padding: 0;
width:98%;
}
.zei02 dt {
	margin: 5px 0 5px 20px;
	display: list-item;
	list-style-type: disc;
	font-weight: bold;
}

.zei01 dd, .zei02 dd{
	  margin-left:2em;
    margin-right: 1em;
    margin-top:0;
}

/*注意テキスト枠*/

.at_waku01{
background:url(img/bikkuri.gif) no-repeat 5px 5px;
margin: 5px 10% 10px 10%;
padding:5px 5px 5px 32px;
background-color:#E4FDD7;
border:1px solid #818181;
}

/*電話テキスト上枠*/

.tel_waku01{
background:url(kinkyu/img/illust01_04.gif) no-repeat 8px 5px;
min-height:45px;
margin: 5px 10% 0px 10%;
padding:5px 10px 5px 50px;
background-color:#FCD297;
border:1px solid #818181;
}

/*電話テキスト下枠*/
 
.tel_waku02{
margin: 0px 10% 10px 10%;
padding:10px;
background-color:#FFFAC4;
border-left:1px solid #818181;
border-right:1px solid #818181;
border-bottom:1px solid #818181;
}

.tel_waku02 ul{
	list-style-type:disc;
	margin-left:2em;
}

/*************
テーブル
*************/

#main table{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #333;
	width:auto;
	margin:10px auto;
}

#main table th{
	padding:5px;
	border:1px solid #333;
	background-color:#CCC;
	text-align:center;
}

#main table td{
	padding:5px;
	border:1px solid #777;
}

#main table td.dot_bottom{
	border-bottom:1px dotted #777;
}

#main table td.dot_top{
	border-top:1px dotted #777;
}

.valign_m{
	vertical-align:middle;
}

.nowrap{
	white-space: nowrap;
}

/* background */

#main .bg_pink{
	background-color:#e7afb6;
}

#main .bg_purple{
	background-color:#b597bf;
}
	
#main .bg_blue{
	background-color:#63a8d3;
}

#main .bg_bluepurple{
	background-color: #b1b9de;
}

#main .bg_blue2{
	background-color:#1f82c0;
	width:8%;
}

#main .bg_whitegray{
	background-color:#F0F0F0;
}

#main .bg_green{
	background-color:#addc67;
}

/* border_no */

#main table.border_no{
	border:none;
}

#main table.border_no td,table .border_no th{
	border:none;
}

/* text center */

#main table.tx_center td,table.tx_center th{
	text-align:center;
}

/* valign_m */

#main table.valign_m td,table.valign_m th{
	vertical-align:middle;
}


/*************
/* フッター
*************/
#footer{
clear:both;
}

#footer .inner{
border-top:2px solid #ebebeb;
border-bottom:2px solid #ebebeb;
overflow:hidden;
}

* html #footer .inner{height:1%;}

#footer .grid{
margin:0;
}

#footer #info .logo, #footer #info .info{float:none;}

#footer #info .info{
clear:both;
text-align:left;
}

#footer .logo{font-size:18px;}

#footer .info .tel,#footer .info .tel span,#footer #info .open{
font-size:12px;
}

/*ページのTOPへ戻る*/

.ftop{
margin: 5px 0 10px 0;
width:100%;
text-align:right;
}


address{
height:24px;
color:#FFFFFF;
vertical-align:center;
text-align:center;
font-style:normal;
margin-top:20px;
background-image:url(images/bg_footer.jpg);
}
	
.textpan2 {
	color:#444444;
	text-decoration:none;
	font-size:10pt;
	padding-left: 10px;
	clear:both;
}

.mb20 {
	margin-bottom: 2em;
}
/*ルビ*/
ruby rt {
	font-size:70% !important;
	color: #03C;
}
ruby rb {
	letter-spacing:0.2em;
}
/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 865px){
	#wrapper,#header,.inner{
	width:865px;
	padding:0;
	margin:0 auto;
	}
	
	#wrapper{padding-bottom:20px;}
	

	nav div.panel{
	display:block !important;
	float:left;
	}


	#main{
	width:805px;
	padding:0px 30px 0 30px;
	}
	
	
	#footer .inner{
	width:940px;
	padding:10px;
	}


.logo{
padding:10px 30px 0;
float: left;
}
.search{
margin-right:30px;
margin-top: 15px;
}

/* tax */

.zei01 dd {
margin-left: 90px;
margin-right:1em;
}

.zei02 dd {
margin-left: 180px;
margin-top: -25px;
margin-right:.5em;
}
h2.heading{
	font-size:1.8em;
}
	.ml20 {
		margin-left: 2em;
	}

}

/*.translate {
	float: right;
	margin-top: 30px;
	margin-right: 10px;
}検索削除前*/
.translate {
	float: right;
/*	margin-top: 30px;*/
	margin-right: 30px;
}

div.translate select {
	height: 25px;
}

/* 画面サイズが640px以下の場合に適用 */
@media only screen and (max-width: 640px) {
h2.heading{
	font-size:1.7em;
	line-height:1em;
}
}
/* モバイル用
------------------------------------------------------------*/
@media only screen and (max-width: 480px){
.pc{
	display:none;
}

/* table td */
#main table{
	width: 100%;
	table-layout: fixed;
}	

#main table tr td {
	text-align:left;
	vertical-align: top;
	word-wrap: break-word; 
}
/*h2.heading{
	font-size:1.1em;
	line-height:1em;
}*/
.translate {
	float: right;
	margin-top: 10px !important ;
	margin-left: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
}
.kinkyu05_images ul li{
	width:100%;
	display: inline-flex;
	text-align: left;
}
.kinkyu05_images ul li img{
	margin-right: 1em;
}
.link_waku01{
margin: 5px 0 10px 5px;
}
.link_waku02{
margin: 0 0 0px 5px;
}
#main .w90{width:100%;}
.search{
	float: right;
	margin-top: 5px !important ;
	margin-right: 20px;
	width: 320px !important ;
	}
}

/* タブレット用
------------------------------------------------------------*/
@media only screen and (max-width: 865px) {
	.translate {
		margin-top: -10px;
	}
	.search{
		margin-top: -5px;
		float: right;
		width: 120px;
	}
}
/* グーグル検索 非表示 */
.search #___gcse_0 {
	display: none;
}
/* ロゴ スマホサイズ時 */
@media screen and ( max-width:575px ){
	.logo img {
		width: 100%;
	}
}